{% extends "authentic2/base.html" %}
{% load i18n %}

{% block content %}
  <div class="a2-continue" id="a2-continue-container" style="display: none">
    <a id="a2-continue" href="{{ url }}" style="display: none">{% trans "Continue" %}</a>
  </div>
  {% if only_info %}
    <script>
    if (document.getElementById('messages').innerHTML.indexOf("Vous avez été déconnecté") != -1) {
      document.getElementById('a2-continue').click();
    } else {
      document.getElementById('a2-continue-container').style.display = 'block';
      window.setTimeout(function () {
        document.getElementById('a2-continue').click();
      }, 3000);
    }
    </script>
  {% endif %}
{% endblock %}
